/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.30
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/

.alpha {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.omega {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.pull-left, .push-left {
    float: left !important;
}
.pull-right, .push-right {
    float: right !important;
}

.frm_form_widget {
    padding: 20px 15px 0;
    background-color: #b3d50f;
    color: #fff;
}

.frm_form_widget h3 {
    color: #fff !important;
    margin: 0px 0 10px 0;
    padding: 0;
}

.frm_form_widget .frm_style_formidable-style.with_frm_style .form-field {
    /*margin-bottom: 0 !important;*/
}

form.let_us_call_you .frm_radio input[type="radio"],
form.call_me_back .frm_radio input[type="radio"] {
    position: absolute;
    left: -9999px;
}
form.let_us_call_you .frm_radio label,
form.call_me_back .frm_radio label {
    width: 25%;
    float: left;
    background-color: #FFF;
    border-top: 2px solid #00a0aa;
    border-right: 1px solid #00a0aa;
    border-bottom: 2px solid #00a0aa;
    border-left: 1px solid #00a0aa;
    padding: 6px 15px;
    text-align: center;
    color: #00a0aa;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

form.call_me_back .your_location .frm_radio label {
    width: 33.33%;
}

form.let_us_call_you .frm_radio:first-child label,
form.call_me_back .frm_radio:first-child label {
    border-left: 2px solid #00a0aa;
}
form.let_us_call_you .frm_radio:last-child label,
form.call_me_back .frm_radio:last-child label {
    border-right: 2px solid #00a0aa;
}
form.let_us_call_you .frm_radio label.active,
form.call_me_back .frm_radio label.active {
    background-color: #00a0aa;
    color: #FFF;
}

.form-field.half_field {
    width: 49%;
    clear: none;
}
.form-field.left {
    float: left;
}
.form-field.right {
    float: right;
}

.form-field input,
.form-field textarea {
    border: 2px #00a0aa solid !important;
    border-radius: 0 !important;
    padding: 6px 15px;
}

.frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
    border-width: 2px;
    border-color: #00a0aa;
    text-transform: none;
    border-radius: 0;
    box-shadow: none;
}
.frm_error {
    clear: both;
}

form.call_me_back .frm_opt_container {
	width: 100%;
}

form.call_me_back div {
	margin-top: 0;
}

form.call_me_back .your_location .frm_radio:nth-child(4) label,
form.call_me_back .your_location .frm_radio:nth-child(7) label {
    border-left: 2px solid #00a0aa;
}
form.call_me_back .your_location .frm_radio:nth-child(3) label,
form.call_me_back .your_location .frm_radio:nth-child(6) label {
    border-right: 2px solid #00a0aa;
}
form.call_me_back .your_location .frm_radio:nth-child(1) label,
form.call_me_back .your_location .frm_radio:nth-child(2) label,
form.call_me_back .your_location .frm_radio:nth-child(3) label,
form.call_me_back .your_location .frm_radio:nth-child(4) label,
form.call_me_back .your_location .frm_radio:nth-child(5) label,
form.call_me_back .your_location .frm_radio:nth-child(6) label {
    border-bottom: none;
}

.wpcf7 input[type=text], input[type=email], input[type=password], textarea {
    margin-top: 0;
}

.with_frm_style .call_me_back .frm_submit {
    text-align: center;
}

.frm_style_formidable-style.with_frm_style .frm_left_container .frm_error {
    float: right;
    margin-bottom: 20px;
}

.page_title_ctn {
    padding: 20px 0 !important;
}

#posts, #sidebar {
    padding-top: 60px;
}

.sb_widget h3 {
    margin: 0px 0 15px 0;
}
.frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label {
    width: 30%;
    margin-right: 0;
}
.frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container input:not([type=radio]):not([type=checkbox]), .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container:not(.frm_dynamic_select_container) select, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container textarea, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container .frm_opt_container, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container .frm-g-recaptcha, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container .g-recaptcha, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_right_container input:not([type=radio]):not([type=checkbox]), .frm_style_formidable-style.with_frm_style .frm_form_field.frm_right_container:not(.frm_dynamic_select_container) select, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_right_container textarea, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_right_container .frm_opt_container, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_right_container .g-recaptcha, .frm_style_formidable-style.with_frm_style .frm_form_field.frm_right_container .frm-g-recaptcha {
    max-width: 70%;
}

.mtop0 {
    margin-top: 0 !important;
}
.mbottom0 {
    margin-bottom: 0 !important;
}

.opaque_header {
    opacity: 1;
    z-index: 9;

}

.header_bottom_nav.nav_type_15 {
    min-height: 41px;
}
.header_bottom_nav.nav_type_15.opaque_header {
    min-height: 31px;
    width: 100%;
}
.nav_type_15.opaque_header ul li a {
    padding: 8px 25px;
}

#header_container nav ul li:hover ul, #header_container nav ul li.sfHover ul {
    margin-top: -10px !important;
}
#header_container .opaque_header nav ul li:hover ul, #header_container .opaque_header nav ul li.sfHover ul {
    margin-top: -20px !important;
}

.top_header_layer .wpb_column {
	padding-top: 35px;
    text-align: center;
}
.top_header_layer .wpb_column:first-child {
	padding-top: 0;
	text-align: none;
}

.claim_online_btn {
    padding: 10px 15px;
    background-color: #b5d335;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    font-family: "Open Sans", arial, sans-serif;
    margin-top: -7px;
    display: inline-block;
    border-radius: 10px;
}
.claim_online_btn:hover {
	background: #00a0aa;
	color: #fff;
}

.top_header_layer .call_us {
	font-size: 18px;
    font-weight: 600;
	color: #58585a;
    margin-top: -5px;
}
.top_header_layer .call_us .two {
    font-weight: 700;
    color: #de1620;
    padding-left: 10px;
    font-size: 26px;
}
.top_header_layer .call_us .two i {
	color: #58585a;
}

.let_us_call_you_btn {
    font-size: 20px;
    font-weight: 600;
    margin-top: 2px;
    display: inline-block;
}

#breadcrumbs {
    position: relative;
    right: auto;
    left: 0px;
    margin-top: 0;
}

/* Reduce Size of Top White Header on Scroll */
.shrinked_header #logo_img img {
    max-width: 180px;
}
.shrinked_header.nav_type_15 #logo_img, .shrinked_header.nav_type_15 .logo_text {
    line-height: 68px;
    max-height: 68px;
}
header.nav_type_15.shrinked_header {
    min-height: 68px;
}
.shrinked_header .top_header_layer .wpb_column {
    padding-top: 23px;
}
.shrinked_header .top_header_layer .wpb_column:first-child {
    padding-top: 0 !important;
}

h1.page_title {
    padding: 20px 0;
    font-weight: 700;
    color: #000;
    font-size: 34px;
    float: none;
}

#posts {
    padding-top: 10px;
}

.let_us_call_you_form_view {
    display: none;
    padding-bottom: 15px;
}

#footer {
    padding-bottom: 0;
}
.footer_type_3 .widget_wrap {
    margin: 35px 30px 5px 0;
}
#footer_coms {
    padding: 10px 0;
}
#footer .widget_wrap:last-child h2 {
    opacity: 0;
}

.single_post_navigation, .post-info {
    margin-top: 10px;
}

#add-comment input#submit {
    margin-top: 20px;
}

.textwidget .call_us {
    font-size: 24px;
    margin-bottom: -30px;
    font-weight: 600;
}
.textwidget .call_us .two {
    font-weight: 700;
    color: #de1620;
    display: block;
    margin-top: 20px;
}
.textwidget .call_us h6 {
    font-size: 24px;
    font-weight: 700;
    margin: 15px 0 0;
}

#header_container .let_us_call_you_form_view .closeit {
    position: relative;
    margin-top: -20px;
    z-index: 3;
    cursor: pointer;
}
.why-choose-us-part-two p {
    font-size: 14px;
    line-height: 22px !important;
}

.vc_custom_1458338407791 {
    height: 100% !important;
}

#logo_img img, .claim_online_btn, .top_header_layer .call_us, .top_header_layer .call_us .two, .let_us_call_you_btn, .nav_type_15 ul li a, header.nav_type_15, .shrinked_header .top_header_layer .wpb_column, .top_header_layer .wpb_column {
    transition: all 0.4s ease;
}

#nav_button:before, #nav_button_alt:before {
    color: #00a0aa !important;
}
#mobile-menu ul li a {
    text-transform: none;
    line-height: 22px;
    font-size: 14px;
}

.mobile-header-call-us-drop-down-expand {
    border: 1px solid #1abc9c;
    border-radius: 3px;
    padding: 8px 10px 5px;
    float: right;
    margin: 10px 0px 0 20px;
}
.mobile-header-call-us-drop-down {
    display: none;
    position: relative;
    padding: 12px 0 30px;
    text-align: center;
    background: #edecea;
    width: 100%;
    margin-top: 60px;
    text-transform: uppercase;
}
.mobile-header-call-us-drop-down .closeit {
    font-size: 24px;
    display: block;
    margin-right: 10px;
}

.fixed__header {
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
}

.page_title_ctn {
    margin-top: 130px !important;
}

@media only screen and (max-width: 767px) {
    .page_title_ctn {display: none;}
    #nav_button_alt:before {
        padding: 2px 0 0 0px;
        font-size: 30px;
    }
}

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
    #logo_img img {max-width: 180px !important;}
    .claim_online_btn {padding: 10px 15px; font-size: 14px; margin: -7px 0 0 30px;}
    .top_header_layer .call_us {margin-top: 2px;}
    .top_header_layer .call_us .one {display: none;}
    .top_header_layer .call_us .two {padding-left: 0; font-size: 16px;}
    .let_us_call_you_btn {font-size: 14px;}#nav_button:before, #nav_button_alt:before {color: #000 !important;}
    .why-choose-us h3 {line-height: 24px !important;}
    .why-choose-us p {line-height: 22px !important;}
    .why-choose-us .vc_single_image-img {margin-bottom: -15px;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
    #logo_img img {max-width: 180px !important;}
    .claim_online_btn {padding: 10px 15px; font-size: 14px; margin: -7px 0 0 30px;}
    .top_header_layer .call_us {margin-top: 2px;}
    .top_header_layer .call_us .one {display: none;}
    .top_header_layer .call_us .two {padding-left: 0; font-size: 16px;}
    .let_us_call_you_btn {font-size: 14px;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
    #logo_img img {max-width: 180px !important;}
    .claim_online_btn {padding: 10px 15px; font-size: 14px; margin: -7px 0 0 30px;}
    .top_header_layer .call_us {margin-top: 2px;}
    .top_header_layer .call_us .one {display: none;}
    .top_header_layer .call_us .two {padding-left: 0; font-size: 16px;}
    .let_us_call_you_btn {font-size: 14px;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* For general iPad layouts */
    #logo_img img {max-width: 180px !important;}
    .claim_online_btn {padding: 10px 15px; font-size: 14px; margin: -7px 0 0 30px;}
    .top_header_layer .call_us {margin-top: 2px;}
    .top_header_layer .call_us .one {display: none;}
    .top_header_layer .call_us .two {padding-left: 0; font-size: 16px;}
    .let_us_call_you_btn {font-size: 14px;}#nav_button:before, #nav_button_alt:before {color: #000 !important;}
    .why-choose-us h3 {line-height: 24px !important;}
    .why-choose-us p {line-height: 22px !important;}
    .why-choose-us .vc_single_image-img {margin-bottom: -15px;}
}

@media (max-width: 767px) {
    .rev_slider_wrapper {
        margin-top: -130px !important;
    }
    .rev_slider {
        margin-top: 0 !important;
    }
    .page_title_ctn, .def_section {
        margin-top: 0;
    }
    #posts, #sidebar {
        padding-top: 0;
    }
    #posts {
        padding-top: 10px;
        min-height: auto !important;
        padding-bottom: 0;
    }
}
@media (min-width: 768px) {
    #header_container {
        position: fixed !important;
        width: 100%;
        z-index: 99;
    }
    .rev_slider_wrapper {
        z-index: 0;
        height: auto !important;
        /*margin-top: 130px !important;*/
        margin-top: 0px !important;
    }
    .rev_slider_wrapper {
        margin-top: 130px !important;
    }
    .rev_slider {
        margin-top: -130px !important;
    }
    .home .page_title_ctn, .home .def_section {
        margin-top: 130px;
    }
    .def_section.with_breadcrumb {
        margin-top: 0;
    }
}